﻿/*Eric Meyer's based CSS tab*/

#tablist{
	padding: 3px 0;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0.1em;
	font: bold 14px Arial;
}

#tablist li{
	list-style: none;
	display: inline;
	margin: 0;
}

#tablist li a{
	text-decoration: none;
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: white;
	border-top-left-radius:0.5em;
	-moz-border-radius-topleft:0.5em;
	-webkit-border-top-left-radius:0.5em;
	border-top-right-radius:0.5em;
	-moz-border-radius-topright:0.5em;
	-webkit-border-top-right-radius:0.5em;
}

#tablist li a:link, #tablist li a:visited{
	color: #84693A;
}

#tablist li a:hover{
	color: #FFFFFF;
	background: #84693A;
	border-color: #227;
}

#tablist li a.current{
	color: #FFFFFF;
	background: #7AC524;
}
